%Ulazna varijabla je broj slika koje istovremeno obradjujemo. Sve datoteke
%(i slike koje obradjujemo i .m i .p datoteke kojima ih obradjujemo) treba
%da se nalaze u istom direktorijumu, kako bi ovaj nacin ucitavanja ispravno
%radio. 

function S = ucitavanje(N)

adresaTrenutnogDirektorijuma = cd;
trenutniDirektorijum = dir(cd);

for i = 3:N+2
    S(:,:,i-2) = dicomread(trenutniDirektorijum(i,1).name);
end